html {margin:0px;background: #343d3b}
body {font-family: Verdana, Arial, Helvetica, sans-serif;color:#000000; font-size:11px;line-height:150%;margin:0px;background: #343d3b;}
a:link {text-decoration: none;color: #663300;background: transparent}
a:visited {text-decoration: none;color: #997744;background: transparent}
a:active {text-decoration: none;color: #ff0000;background: transparent;
text-decoration: none}
a:hover {text-decoration: bold; color: #FD9308; text-decoration: none}
code,pre {font-family: "Courier New", monospace; color:#E8E6DA; } /* To avoid overriding boldness/italicity by using font */
div {margin: 0em 0% 0em 0%; line-height: 13pt}
small {font-size: 9px;}
h1,h2,h3,h4,h5,h6 { color:black; }
h1 {margin-bottom: 0; font-size: 17px; border-bottom:1px solid #cccccc; }
h2 {margin-bottom: 0; font-size: 15px; border-bottom:1px solid #cccccc; }
h3 {margin-bottom: 0; font-size: 14px;}
h4 {margin-bottom: 0; font-size: 12px;}
h5 {margin-bottom: 0; font-size: 11px;}
h6 {margin-bottom: 0; font-size: 10px;}
hr {margin: 0em 0% 0em 0%; color: #000000; height: 1px }
#mastHead {width:100%;table-layout:fixed;border-bottom:1px solid black;background-color:#FF9900;}
#contentArea {width:100%;background-color:#07476f;}
#contentArea td {vertical-align:top; }
#leftColumn {width:200px;border-right:1px solid #cccccc;}
#middleColumn {padding:8px;}
#rightColumn {width:170px;border-left:1px solid #cccccc;}
.rightMenuLink { padding:0px;line-height:120%; }
.rightMenuLink a { font-family:arial;vertical-align:middle;text-decoration:underline;color:#663300; }
.leftMenuBlock, .rightMenuBlock { border-bottom:1px dashed #cccccc;padding:5px;padding-top:10px;padding-bottom:10px; }
#footer { border-top:1px solid #000000;text-align:center;font-size:90%; }
div.relatedLinks { float:right;width:150px;padding:7px;margin:3px;font-size:11px;font-family:arial,helvetica,sans-serif;color:black;background-color:#fff4c8;border:1px solid #ffcc00;vertical-align:top; }
.printerIcon { float:right;margin:2px; }
input radio { border:none; }
.smltxtitalic {font-size: 8pt; line-height: 9pt; font-style: italic; color: #888888}
ol.demo-list li { margin-bottom:10px; }

/* Left menu */
#siteNavSelect { font-size:11px;color:#663300;background-color:#282a0e;scrollbar-base-color:#fff4c8; }
a.leftMenu { font-size:8pt;line-height:120%;text-decoration:none; color:#663300; }
h4.leftMenuHeading, a.leftMenuHeading { font-size:8pt;line-height:120%;font-weight:bold; margin-top:10px; margin-bottom:0px; text-decoration:none; color:black;}

/* Table formatting */
th { text-align:left;}

/* Example code */
.example-code { background-color:#fff4c8;border:1px dashed #ffcc00; padding:3px; margin:20px; }
.example-display { background-color:#07476f; border:1px dashed #ffcc00; padding:3px; margin:20px; }
.separator {border-bottom:1px solid #cccccc}
textarea.example-code { height:80px;width:95%;min-width:100px;max-width:500px;font-size:12px; }
.separator {border-bottom:1px solid #cccccc}

/* Tabular data*/
table.tabular { width:95%;margin:20px;border-bottom:1px solid #cccccc;background-color:#eeeeee; }
table.tabular td, table.tabular th { padding:3px;border-top:1px solid #cccccc;border-right:1px solid #cccccc;padding-right:20px; }
table.tabular td:first-child, table.tabular th:first-child { border-left:1px solid #cccccc; }
table.tabular th { background-color:#cccccc; }

/* Striped Table */
table.tabular-alt		{ width:95%;margin:20px; }
table.tabular-alt thead tr	{ background-color: #ffcc00; }
table.tabular-alt tr		{ background-color: #fff4c8; }
table.tabular-alt tr.alt	{ background-color: #fff8db; }

/* SQL section */
table.sqlTableExample { background-color:#eeeeee;margin-left:20px; }
tr.sqlTableExampleHeaderRow { background-color:#cccccc; }
/* Used in the /css/properties section */
table.css-property-details th { width:130px;background-color:#eeeeee; }

.top, .top-left, .top-right, .left, .right, .bottom-left, .bottom-right, .inner { }
table.data {
	width:100%;
	background-color:#eeeeee;
	border:0px
	solid #cccccc;
	}
td.top {
	vertical-align:text-top;
	border-top:1px solid #cccccc;
	}
td.top-left {
	vertical-align:text-top;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	}
td.top-right {
	vertical-align:text-top;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	}
td.left {
	vertical-align:text-top;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	}
td.right {
	vertical-align:text-top;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	}
td.bottom-left {
	vertical-align:text-top;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	}
td.bottom-right {
	vertical-align:text-top;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	}
td.inner {
	vertical-align:text-top;
	border-top:1px solid #cccccc;
	}
th.top-left {
	background-color:#cccccc;
	text-align:left;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	}
th.top-right{
	background-color:#cccccc;
	text-align:left;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-left:1px solid #cccccc;
	}
td.label {
	font-weight:bold;
	width: 25%;
	}

/* Used in the /HTML/tags section */	
th.attribute { text-align:left;color:#333333; }
th.attribute-section { background-color:#dddddd; }
table.attribute { border-collapse:collapse;width:100%; }
td.attribute, th.attribute, th.attribute-section { 
	border:5px;
	border-bottom:1px dashed #dddddd;
	vertical-align:top;
	padding:2px;
	padding-left:10px;
	padding-right:10px;
	}
/* Create a Website */
div.step h2 {color:#4d913d;font-size:24px;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;text-transform:uppercase;}

/* Tips */
.tip { background: url('/pix/icons/tip_icon.png') no-repeat 5px 3px ;padding-left:45px;min-height:35px; } /*#ffffcc*/
.info { background: url('/pix/icons/information_icon.png') no-repeat 5px 3px ;padding-left:45px;min-height:30px; }/*#e9eaf9 */

/* Ads */
div.textAd { padding:7px;font-size:11px;font-family:arial, helvetica, sans-serif;color:black;background-color:#D0F18F;border:1px dashed #6DB72C;vertical-align:top;line-height:120%; }

/* Screenshots */
.screenshot { border:1px dashed #999999; }

/* "Next/Previous Lesson" Buttons */
ul#nav {
list-style-type: none;
margin: 0;
padding: 1px;
}
ul#nav li a{
display: block;
width: 130px;
color: #ffffff;
padding: 1px;
background-color: #ff9900;
text-align: center;
text-decoration: none;
border: 1px solid #ff9900;
}
ul#nav li a:hover{
color: #ffffff;
background-color: #ffcc00;
border: 1px dashed #ffcc00;
}
ul#nav .previous { float: left; margin:10px; }
ul#nav .next { float: right; margin:10px; }

img.web-graphics {padding:10px;}
